Unable to package apk

Unity Library Mİssing for the selected architecture “armebia-v7a”

87641-screenshot-2.png

Plz help me!

I’ve managed to fix this problem by installing Android support component.

@itadakimasu
I have a same issue, and appreciate if you can advise how to fix with more detail. Does it mean you re-install Unity Android Support Component once again ?

My problem is I already have the android and ios module added in unity hub, but I still get the same error message. Any tips?

I have iCloud activated and I disabled it. Installed the latest version of Unity again. And then it worked. iCloud is such a pain in the a**. (Sometimes iCloud doesn’t keep libraries in the system but keeps them in cloud. So unity doesn’t recognise some libraries and POPS up those errors.)